Thread Closed 
 
Thread Rating:
  • 4 Votes - 3.25 Average
  • 1
  • 2
  • 3
  • 4
  • 5
onArcade 2.4 released
01-14-2012, 07:02 PM
Post: #61
RE: onArcade 2.4 released
(01-14-2012 03:11 AM)Buller Wrote:  Hi Hans

Is ok to make changes to the Dark Templates Main.php and style.css file for 2.4, before I upgrade my 2.3 Arcade.
Yes, though these files will not work with 2.3 so you will have to install 2.4 somewhere (localhost or in another subdirectory) for testing these changes before you upgrade.
Visit this user's website Find all posts by this user
01-16-2012, 08:08 PM
Post: #62
RE: onArcade 2.4 released
(01-14-2012 07:02 PM)Hans Wrote:  
(01-14-2012 03:11 AM)Buller Wrote:  Hi Hans

Is ok to make changes to the Dark Templates Main.php and style.css file for 2.4, before I upgrade my 2.3 Arcade.
Yes, though these files will not work with 2.3 so you will have to install 2.4 somewhere (localhost or in another subdirectory) for testing these changes before you upgrade.

Thanks Hans, need some help in the support section.

MikesComputerInfo Forum Arcade
MikesComputerInfoArcade.com
Visit this user's website Find all posts by this user
Thread Closed 


Forum Jump:


User(s) browsing this thread: 1 Guest(s)